.hero-image {
  background-image: url('src/assets/background.jpg');
  background-position: center;
  background-size: cover;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hero-text {
  text-align: center;
  color: #654321;
}

.hero-text h1 {
  font-size: 3rem;
  margin-bottom: 1rem;
}

.hero-text p {
  font-size: 1.5rem;
}
.hero-paragraph {
  background-color: #FFDEAD; /* Ovde možete postaviti željenu boju pozadine */
  padding: 20px;
  border-radius: 5px;
}